<footer class="p-4 bg-transparent mt-72 rounded-lg shadow md:px-6 md:py-8">
    <div class="sm:flex sm:items-center sm:justify-between">
    <a href="https://flowbite.com" target="_blank" class="flex items-center mb-4 sm:mb-0">
        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M21 4H3C2.73478 4 2.48043 4.10536 2.29289 4.29289C2.10536 4.48043 2 4.73478 2 5V19C2 19.5304 2.21071 20.0391 2.58579 20.4142C2.96086 20.7893 3.46957 21 4 21H20C20.5304 21 21.0391 20.7893 21.4142 20.4142C21.7893 20.0391 22 19.5304 22 19V5C22 4.73478 21.8946 4.48043 21.7071 4.29289C21.5196 4.10536 21.2652 4 21 4V4ZM12 13C8.691 13 6 10.309 6 7H8C8 9.206 9.794 11 12 11C14.206 11 16 9.206 16 7H18C18 10.309 15.309 13 12 13Z" fill="#CACDD3"/>
            </svg>
            <span
            class="self-center text-lg font-semibold whitespace-nowrap text-white"
            >TokoPakEdi</span
          >
    </a>
    <ul class="flex flex-wrap items-center mb-6 sm:mb-0">
    <li>
    <a href="#" class="mr-4 text-sm text-gray-500 hover:underline md:mr-6 dark:text-gray-400">Home</a>
    </li>
    </ul>
    </div>
    <hr class="my-6 border-gray-200 sm:mx-auto dark:border-gray-700 lg:my-8">
    <span class="block text-sm text-gray-500 sm:text-center dark:text-gray-400">© 2022 <a href="#" target="_blank" class="hover:underline">TokoPakEdi</a>. All Rights Reserved.
    </span>
    </footer>
    